=== debian/control ===
Source: jolicloud-webapp-startio
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-startio
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://start.io/
Description: Jolicloud web application for Start.io
 The Start.io web site running in a simple Jolicloud window.
